<div class="item-container" type="button">
  <lib-general-icon
    [color]="iconColor.mainForeground"
    [size]="iconFontSize.large"
    [type]="iconType.materialSymbolsOutlined"
    name="contract"
  ></lib-general-icon>
  <p class="item-title">{{ title }}</p>
</div>
